local mpcd_path = LockOn_Options.script_path.."MPCD/indicator/EW/"

dofile(LockOn_Options.script_path.."MPCD/indicator/MPCD_definitions.lua")
dofile(LockOn_Options.script_path.."MPCD/indicator/MENU/MPCD_BG.lua")

-- MAIN MENU
local	mpcd_cmd_btn_02				= CreateElement "ceStringPoly"
		mpcd_cmd_btn_02.name		= "mpcd_cmd_btn_02"
		mpcd_cmd_btn_02.material	= mpcd_font_base
		mpcd_cmd_btn_02.init_pos	= mpcd_btn_02_pos
		mpcd_cmd_btn_02.alignment	= "CenterCenter"
		mpcd_cmd_btn_02.value		= "P\nR\nO\nG"
		mpcd_cmd_btn_02.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_cmd_btn_02)

local	mpcd_cmd_btn_06				= CreateElement "ceStringPoly"
		mpcd_cmd_btn_06.name		= "mpcd_cmd_btn_06"
		mpcd_cmd_btn_06.material	= mpcd_font_base
		mpcd_cmd_btn_06.init_pos	= mpcd_btn_06_pos
		mpcd_cmd_btn_06.alignment	= "CenterCenter"
		mpcd_cmd_btn_06.value		= "ALL"
		mpcd_cmd_btn_06.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_cmd_btn_06)

local	mpcd_cmd_btn_07				= CreateElement "ceStringPoly"
		mpcd_cmd_btn_07.name		= "mpcd_cmd_btn_07"
		mpcd_cmd_btn_07.material	= mpcd_font_base
		mpcd_cmd_btn_07.init_pos	= mpcd_btn_07_pos
		mpcd_cmd_btn_07.alignment	= "CenterCenter"
		mpcd_cmd_btn_07.value		= "CHF"
		mpcd_cmd_btn_07.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_cmd_btn_07)

local	mpcd_cmd_btn_08				= CreateElement "ceStringPoly"
		mpcd_cmd_btn_08.name		= "mpcd_cmd_btn_08"
		mpcd_cmd_btn_08.material	= mpcd_font_base
		mpcd_cmd_btn_08.init_pos	= mpcd_btn_08_pos
		mpcd_cmd_btn_08.alignment	= "CenterCenter"
		mpcd_cmd_btn_08.value		= "FLR"
		mpcd_cmd_btn_08.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_cmd_btn_08)

local	mpcd_cmd_btn_18				= CreateElement "ceStringPoly"
		mpcd_cmd_btn_18.name		= "mpcd_cmd_btn_18"
		mpcd_cmd_btn_18.material	= mpcd_font_base
		mpcd_cmd_btn_18.init_pos	= mpcd_btn_18_pos
		mpcd_cmd_btn_18.alignment	= "CenterCenter"
		mpcd_cmd_btn_18.value		= "MENU"
		mpcd_cmd_btn_18.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_cmd_btn_18)

-- SELECTED MENU OPTIONS
local	mpcd_cmd_btn_02_s				= create_mpcd_textured_box( 5, 4, 58, 153, nil, nil, 1)
		mpcd_cmd_btn_02_s.name			= "mpcd_cmd_btn_02_s"
		mpcd_cmd_btn_02_s.init_pos		= mpcd_btn_02_pos
Add_MPCD_Element(mpcd_cmd_btn_02_s)

local	mpcd_cmd_06_boxed				= create_mpcd_textured_box( 60, 4, 175, 50)
		mpcd_cmd_06_boxed.name			= "mpcd_cmd_06_boxed"
		mpcd_cmd_06_boxed.init_pos		= mpcd_btn_06_pos
		mpcd_cmd_06_boxed.controllers	= {{"EW_CMD_ALL"}}
Add_MPCD_Element(mpcd_cmd_06_boxed)

local	mpcd_cmd_07_boxed				= create_mpcd_textured_box( 60, 4, 175, 50)
		mpcd_cmd_07_boxed.name			= "mpcd_cmd_07_boxed"
		mpcd_cmd_07_boxed.init_pos		= mpcd_btn_07_pos
		mpcd_cmd_07_boxed.controllers	= {{"EW_CMD_CHF"}}
Add_MPCD_Element(mpcd_cmd_07_boxed)

local	mpcd_cmd_08_boxed				= create_mpcd_textured_box( 60, 4, 175, 50)
		mpcd_cmd_08_boxed.name			= "mpcd_cmd_08_boxed"
		mpcd_cmd_08_boxed.init_pos		= mpcd_btn_08_pos
		mpcd_cmd_08_boxed.controllers	= {{"EW_CMD_FLR"}}
Add_MPCD_Element(mpcd_cmd_08_boxed)

-- DISPENSER DATA
local	Disp_TopLeft_CHF					= CreateElement "ceStringPoly"
		Disp_TopLeft_CHF.name				= "Disp_TopLeft_CHF"
		Disp_TopLeft_CHF.material			= mpcd_font_base
		Disp_TopLeft_CHF.init_pos			= {-0.50, 0.70, 0.0}
		Disp_TopLeft_CHF.alignment			= "LeftCenter"
		Disp_TopLeft_CHF.value				= "CHF"
		Disp_TopLeft_CHF.stringdefs			= MPCD_data1_font_size
Add_MPCD_Element(Disp_TopLeft_CHF)

local	Disp_TopLeft_CHF_Val				= CreateElement "ceStringPoly"
		Disp_TopLeft_CHF_Val.name			= "Disp_TopLeft_CHF_Val"
		Disp_TopLeft_CHF_Val.material		= mpcd_font_base
		Disp_TopLeft_CHF_Val.init_pos		= {-0.25, 0.70, 0.0}
		Disp_TopLeft_CHF_Val.alignment		= "RightCenter"
		Disp_TopLeft_CHF_Val.formats		= {"%d"}
		Disp_TopLeft_CHF_Val.stringdefs		= MPCD_data1_font_size
		Disp_TopLeft_CHF_Val.controllers	= {{"EW_DTL_CHF_Count"}}
Add_MPCD_Element(Disp_TopLeft_CHF_Val)

local	Disp_TopLeft_FLR					= CreateElement "ceStringPoly"
		Disp_TopLeft_FLR.name				= "Disp_TopLeft_FLR"
		Disp_TopLeft_FLR.material			= mpcd_font_base
		Disp_TopLeft_FLR.init_pos			= {-0.50, 0.60, 0.0}
		Disp_TopLeft_FLR.alignment			= "LeftCenter"
		Disp_TopLeft_FLR.value				= "FLR"
		Disp_TopLeft_FLR.stringdefs			= MPCD_data1_font_size
Add_MPCD_Element(Disp_TopLeft_FLR)

local	Disp_TopLeft_FLR_Val				= CreateElement "ceStringPoly"
		Disp_TopLeft_FLR_Val.name			= "Disp_TopLeft_FLR_Val"
		Disp_TopLeft_FLR_Val.material		= mpcd_font_base
		Disp_TopLeft_FLR_Val.init_pos		= {-0.25, 0.60, 0.0}
		Disp_TopLeft_FLR_Val.alignment		= "RightCenter"
		Disp_TopLeft_FLR_Val.formats		= {"%d"}
		Disp_TopLeft_FLR_Val.stringdefs		= MPCD_data1_font_size
		Disp_TopLeft_FLR_Val.controllers	= {{"EW_DTL_FLR_Count"}}
Add_MPCD_Element(Disp_TopLeft_FLR_Val)

local	Disp_TopRight_CHF					= CreateElement "ceStringPoly"
		Disp_TopRight_CHF.name				= "Disp_TopRight_CHF"
		Disp_TopRight_CHF.material			= mpcd_font_base
		Disp_TopRight_CHF.init_pos			= {0.30, 0.70, 0.0}
		Disp_TopRight_CHF.alignment			= "LeftCenter"
		Disp_TopRight_CHF.value				= "CHF"
		Disp_TopRight_CHF.stringdefs		= MPCD_data1_font_size
Add_MPCD_Element(Disp_TopRight_CHF)

local	Disp_TopRight_CHF_Val				= CreateElement "ceStringPoly"
		Disp_TopRight_CHF_Val.name			= "Disp_TopRight_CHF_Val"
		Disp_TopRight_CHF_Val.material		= mpcd_font_base
		Disp_TopRight_CHF_Val.init_pos		= {0.55, 0.70, 0.0}
		Disp_TopRight_CHF_Val.alignment		= "RightCenter"
		Disp_TopRight_CHF_Val.formats		= {"%d"}
		Disp_TopRight_CHF_Val.stringdefs	= MPCD_data1_font_size
		Disp_TopRight_CHF_Val.controllers	= {{"EW_DTR_CHF_Count"}}
Add_MPCD_Element(Disp_TopRight_CHF_Val)

local	Disp_TopRight_FLR					= CreateElement "ceStringPoly"
		Disp_TopRight_FLR.name				= "Disp_TopRight_FLR"
		Disp_TopRight_FLR.material			= mpcd_font_base
		Disp_TopRight_FLR.init_pos			= {0.30, 0.60, 0.0}
		Disp_TopRight_FLR.alignment			= "LeftCenter"
		Disp_TopRight_FLR.value				= "FLR"
		Disp_TopRight_FLR.stringdefs		= MPCD_data1_font_size
Add_MPCD_Element(Disp_TopRight_FLR)

local	Disp_TopRight_FLR_Val				= CreateElement "ceStringPoly"
		Disp_TopRight_FLR_Val.name			= "Disp_TopRight_FLR_Val"
		Disp_TopRight_FLR_Val.material		= mpcd_font_base
		Disp_TopRight_FLR_Val.init_pos		= {0.55, 0.60, 0.0}
		Disp_TopRight_FLR_Val.alignment		= "RightCenter"
		Disp_TopRight_FLR_Val.formats		= {"%d"}
		Disp_TopRight_FLR_Val.stringdefs	= MPCD_data1_font_size
		Disp_TopRight_FLR_Val.controllers	= {{"EW_DTR_FLR_Count"}}
Add_MPCD_Element(Disp_TopRight_FLR_Val)

local	Disp_Bottom_CHF						= CreateElement "ceStringPoly"
		Disp_Bottom_CHF.name				= "Disp_Bottom_CHF"
		Disp_Bottom_CHF.material			= mpcd_font_base
		Disp_Bottom_CHF.init_pos			= {-0.10, 0.30, 0.0}
		Disp_Bottom_CHF.alignment			= "LeftCenter"
		Disp_Bottom_CHF.value				= "CHF"
		Disp_Bottom_CHF.stringdefs			= MPCD_data1_font_size
Add_MPCD_Element(Disp_Bottom_CHF)

local	Disp_Bottom_CHF_Val					= CreateElement "ceStringPoly"
		Disp_Bottom_CHF_Val.name			= "Disp_Bottom_CHF_Val"
		Disp_Bottom_CHF_Val.material		= mpcd_font_base
		Disp_Bottom_CHF_Val.init_pos		= {0.15, 0.30, 0.0}
		Disp_Bottom_CHF_Val.alignment		= "RightCenter"
		Disp_Bottom_CHF_Val.formats			= {"%d"}
		Disp_Bottom_CHF_Val.stringdefs		= MPCD_data1_font_size
		Disp_Bottom_CHF_Val.controllers		= {{"EW_DBC_CHF_Count"}}
Add_MPCD_Element(Disp_Bottom_CHF_Val)

local	Disp_Bottom_FLR						= CreateElement "ceStringPoly"
		Disp_Bottom_FLR.name				= "Disp_Bottom_FLR"
		Disp_Bottom_FLR.material			= mpcd_font_base
		Disp_Bottom_FLR.init_pos			= {-0.10, 0.20, 0.0}
		Disp_Bottom_FLR.alignment			= "LeftCenter"
		Disp_Bottom_FLR.value				= "FLR"
		Disp_Bottom_FLR.stringdefs			= MPCD_data1_font_size
Add_MPCD_Element(Disp_Bottom_FLR)

local	Disp_Bottom_FLR_Val					= CreateElement "ceStringPoly"
		Disp_Bottom_FLR_Val.name			= "Disp_Bottom_FLR_Val"
		Disp_Bottom_FLR_Val.material		= mpcd_font_base
		Disp_Bottom_FLR_Val.init_pos		= {0.15, 0.20, 0.0}
		Disp_Bottom_FLR_Val.alignment		= "RightCenter"
		Disp_Bottom_FLR_Val.formats			= {"%d"}
		Disp_Bottom_FLR_Val.stringdefs		= MPCD_data1_font_size
		Disp_Bottom_FLR_Val.controllers		= {{"EW_DBC_FLR_Count"}}
Add_MPCD_Element(Disp_Bottom_FLR_Val)

-- PROGRAM DATA
local	Disp_Prog_CHF					= CreateElement "ceStringPoly"
		Disp_Prog_CHF.name				= "Disp_Prog_CHF"
		Disp_Prog_CHF.material			= mpcd_font_base
		Disp_Prog_CHF.init_pos			= {-0.50, -0.20, 0.0}
		Disp_Prog_CHF.alignment			= "LeftCenter"
		Disp_Prog_CHF.value				= "CHF"
		Disp_Prog_CHF.stringdefs		= MPCD_data1_font_size
		Disp_Prog_CHF.controllers		= {{"EW_CHF_DISP"}}
Add_MPCD_Element(Disp_Prog_CHF)

local	Disp_Prog_CHF_BRSTQ				= CreateElement "ceStringPoly"
		Disp_Prog_CHF_BRSTQ.name		= "Disp_Prog_CHF_BRSTQ"
		Disp_Prog_CHF_BRSTQ.material	= mpcd_font_base
		Disp_Prog_CHF_BRSTQ.init_pos	= {-0.45, -0.30, 0.0}
		Disp_Prog_CHF_BRSTQ.alignment	= "LeftCenter"
		Disp_Prog_CHF_BRSTQ.value		= "BQTY"
		Disp_Prog_CHF_BRSTQ.stringdefs	= MPCD_data1_font_size
		Disp_Prog_CHF_BRSTQ.controllers	= {{"EW_CHF_DISP"}}
Add_MPCD_Element(Disp_Prog_CHF_BRSTQ)

local	Disp_Prog_CHF_BQTY				= CreateElement "ceStringPoly"
		Disp_Prog_CHF_BQTY.name			= "Disp_Prog_CHF_BQTY"
		Disp_Prog_CHF_BQTY.material		= mpcd_font_base
		Disp_Prog_CHF_BQTY.init_pos		= {-0.10, -0.30, 0.0}
		Disp_Prog_CHF_BQTY.alignment	= "RightCenter"
		Disp_Prog_CHF_BQTY.formats		= {"%d"}
		Disp_Prog_CHF_BQTY.stringdefs	= MPCD_data1_font_size
		Disp_Prog_CHF_BQTY.controllers	= {{"EW_CHF_DISP"}, {"EW_CHF_BQTY"}}
Add_MPCD_Element(Disp_Prog_CHF_BQTY)

local	Disp_Prog_CHF_BQRD				= CreateElement "ceStringPoly"
		Disp_Prog_CHF_BQRD.name			= "Disp_Prog_CHF_BQRD"
		Disp_Prog_CHF_BQRD.material		= mpcd_font_base
		Disp_Prog_CHF_BQRD.init_pos		= {-0.10, -0.30, 0.0}
		Disp_Prog_CHF_BQRD.alignment	= "RightCenter"
		Disp_Prog_CHF_BQRD.formats		= {"%s"}
		Disp_Prog_CHF_BQRD.stringdefs	= MPCD_data1_font_size
		Disp_Prog_CHF_BQRD.controllers	= {{"EW_CHF_DISP"}, {"EW_CHF_BQTY_C"}}
Add_MPCD_Element(Disp_Prog_CHF_BQRD)

local	Disp_Prog_CHF_BRSTI				= CreateElement "ceStringPoly"
		Disp_Prog_CHF_BRSTI.name		= "Disp_Prog_CHF_BRSTI"
		Disp_Prog_CHF_BRSTI.material	= mpcd_font_base
		Disp_Prog_CHF_BRSTI.init_pos	= {0.30, -0.30, 0.0}
		Disp_Prog_CHF_BRSTI.alignment	= "LeftCenter"
		Disp_Prog_CHF_BRSTI.value		= "BINT"
		Disp_Prog_CHF_BRSTI.stringdefs	= MPCD_data1_font_size
		Disp_Prog_CHF_BRSTI.controllers	= {{"EW_CHF_DISP"}}
Add_MPCD_Element(Disp_Prog_CHF_BRSTI)

local	Disp_Prog_CHF_BINT				= CreateElement "ceStringPoly"
		Disp_Prog_CHF_BINT.name			= "Disp_Prog_CHF_BINT"
		Disp_Prog_CHF_BINT.material		= mpcd_font_base
		Disp_Prog_CHF_BINT.init_pos		= {0.72, -0.30, 0.0}
		Disp_Prog_CHF_BINT.alignment	= "RightCenter"
		Disp_Prog_CHF_BINT.formats		= {"%1.1f"}
		Disp_Prog_CHF_BINT.stringdefs	= MPCD_data1_font_size
		Disp_Prog_CHF_BINT.controllers	= {{"EW_CHF_DISP"}, {"EW_CHF_BINT"}}
Add_MPCD_Element(Disp_Prog_CHF_BINT)

local	Disp_Prog_CHF_BIRD				= CreateElement "ceStringPoly"
		Disp_Prog_CHF_BIRD.name			= "Disp_Prog_CHF_BIRD"
		Disp_Prog_CHF_BIRD.material		= mpcd_font_base
		Disp_Prog_CHF_BIRD.init_pos		= {0.72, -0.30, 0.0}
		Disp_Prog_CHF_BIRD.alignment	= "RightCenter"
		Disp_Prog_CHF_BIRD.formats		= {"%s"}
		Disp_Prog_CHF_BIRD.stringdefs	= MPCD_data1_font_size
		Disp_Prog_CHF_BIRD.controllers	= {{"EW_CHF_DISP"}, {"EW_CHF_BINT_C"}}
Add_MPCD_Element(Disp_Prog_CHF_BIRD)

local	Disp_Prog_CHF_SLVOQ				= CreateElement "ceStringPoly"
		Disp_Prog_CHF_SLVOQ.name		= "Disp_Prog_CHF_SLVOQ"
		Disp_Prog_CHF_SLVOQ.material	= mpcd_font_base
		Disp_Prog_CHF_SLVOQ.init_pos	= {-0.45, -0.40, 0.0}
		Disp_Prog_CHF_SLVOQ.alignment	= "LeftCenter"
		Disp_Prog_CHF_SLVOQ.value		= "SQTY"
		Disp_Prog_CHF_SLVOQ.stringdefs	= MPCD_data1_font_size
		Disp_Prog_CHF_SLVOQ.controllers	= {{"EW_CHF_DISP"}}
Add_MPCD_Element(Disp_Prog_CHF_SLVOQ)

local	Disp_Prog_CHF_SQTY				= CreateElement "ceStringPoly"
		Disp_Prog_CHF_SQTY.name			= "Disp_Prog_CHF_SQTY"
		Disp_Prog_CHF_SQTY.material		= mpcd_font_base
		Disp_Prog_CHF_SQTY.init_pos		= {-0.10, -0.40, 0.0}
		Disp_Prog_CHF_SQTY.alignment	= "RightCenter"
		Disp_Prog_CHF_SQTY.formats		= {"%d"}
		Disp_Prog_CHF_SQTY.stringdefs	= MPCD_data1_font_size
		Disp_Prog_CHF_SQTY.controllers	= {{"EW_CHF_DISP"}, {"EW_CHF_SQTY"}}
Add_MPCD_Element(Disp_Prog_CHF_SQTY)

local	Disp_Prog_CHF_SLVOI				= CreateElement "ceStringPoly"
		Disp_Prog_CHF_SLVOI.name		= "Disp_Prog_CHF_SLVOI"
		Disp_Prog_CHF_SLVOI.material	= mpcd_font_base
		Disp_Prog_CHF_SLVOI.init_pos	= {0.30, -0.40, 0.0}
		Disp_Prog_CHF_SLVOI.alignment	= "LeftCenter"
		Disp_Prog_CHF_SLVOI.value		= "SINT"
		Disp_Prog_CHF_SLVOI.stringdefs	= MPCD_data1_font_size
		Disp_Prog_CHF_SLVOI.controllers	= {{"EW_CHF_DISP"}}
Add_MPCD_Element(Disp_Prog_CHF_SLVOI)

local	Disp_Prog_CHF_SINT				= CreateElement "ceStringPoly"
		Disp_Prog_CHF_SINT.name			= "Disp_Prog_CHF_SINT"
		Disp_Prog_CHF_SINT.material		= mpcd_font_base
		Disp_Prog_CHF_SINT.init_pos		= {0.70, -0.40, 0.0}
		Disp_Prog_CHF_SINT.alignment	= "RightCenter"
		Disp_Prog_CHF_SINT.formats		= {"%d"}
		Disp_Prog_CHF_SINT.stringdefs	= MPCD_data1_font_size
		Disp_Prog_CHF_SINT.controllers	= {{"EW_CHF_DISP"}, {"EW_CHF_SINT"}}
Add_MPCD_Element(Disp_Prog_CHF_SINT)

local	Disp_Prog_FLR				= CreateElement "ceStringPoly"
		Disp_Prog_FLR.name			= "Disp_Prog_FLR"
		Disp_Prog_FLR.material		= mpcd_font_base
		Disp_Prog_FLR.init_pos		= {-0.50, -0.60, 0.0}
		Disp_Prog_FLR.alignment		= "LeftCenter"
		Disp_Prog_FLR.value			= "FLR"
		Disp_Prog_FLR.stringdefs	= MPCD_data1_font_size
		Disp_Prog_FLR.controllers	= {{"EW_FLR_DISP"}}
Add_MPCD_Element(Disp_Prog_FLR)

local	Disp_Prog_FLR_SLVOQ				= CreateElement "ceStringPoly"
		Disp_Prog_FLR_SLVOQ.name		= "Disp_Prog_FLR_SLVOQ"
		Disp_Prog_FLR_SLVOQ.material	= mpcd_font_base
		Disp_Prog_FLR_SLVOQ.init_pos	= {-0.45, -0.70, 0.0}
		Disp_Prog_FLR_SLVOQ.alignment	= "LeftCenter"
		Disp_Prog_FLR_SLVOQ.value		= "QTY"
		Disp_Prog_FLR_SLVOQ.stringdefs	= MPCD_data1_font_size
		Disp_Prog_FLR_SLVOQ.controllers	= {{"EW_FLR_DISP"}}
Add_MPCD_Element(Disp_Prog_FLR_SLVOQ)

local	Disp_Prog_FLR_SQTY				= CreateElement "ceStringPoly"
		Disp_Prog_FLR_SQTY.name			= "Disp_Prog_FLR_SQTY"
		Disp_Prog_FLR_SQTY.material		= mpcd_font_base
		Disp_Prog_FLR_SQTY.init_pos		= {-0.10, -0.70, 0.0}
		Disp_Prog_FLR_SQTY.alignment	= "RightCenter"
		Disp_Prog_FLR_SQTY.formats		= {"%d"}
		Disp_Prog_FLR_SQTY.stringdefs	= MPCD_data1_font_size
		Disp_Prog_FLR_SQTY.controllers	= {{"EW_FLR_DISP"}, {"EW_FLR_SQTY"}}
Add_MPCD_Element(Disp_Prog_FLR_SQTY)

local	Disp_Prog_FLR_SLVOI				= CreateElement "ceStringPoly"
		Disp_Prog_FLR_SLVOI.name		= "Disp_Prog_FLR_SLVOI"
		Disp_Prog_FLR_SLVOI.material	= mpcd_font_base
		Disp_Prog_FLR_SLVOI.init_pos	= {0.30, -0.70, 0.0}
		Disp_Prog_FLR_SLVOI.alignment	= "LeftCenter"
		Disp_Prog_FLR_SLVOI.value		= "INT"
		Disp_Prog_FLR_SLVOI.stringdefs	= MPCD_data1_font_size
		Disp_Prog_FLR_SLVOI.controllers	= {{"EW_FLR_DISP"}}
Add_MPCD_Element(Disp_Prog_FLR_SLVOI)

local	Disp_Prog_FLR_SINT				= CreateElement "ceStringPoly"
		Disp_Prog_FLR_SINT.name			= "Disp_Prog_FLR_SINT"
		Disp_Prog_FLR_SINT.material		= mpcd_font_base
		Disp_Prog_FLR_SINT.init_pos		= {0.70, -0.70, 0.0}
		Disp_Prog_FLR_SINT.alignment	= "RightCenter"
		Disp_Prog_FLR_SINT.formats		= {"%d"}
		Disp_Prog_FLR_SINT.stringdefs	= MPCD_data1_font_size
		Disp_Prog_FLR_SINT.controllers	= {{"EW_FLR_DISP"}, {"EW_FLR_SINT"}}
Add_MPCD_Element(Disp_Prog_FLR_SINT)

